/*
Theme Name: Wellspace Child Theme
Theme URI: https://www.growtraffic.co.uk/
Description: This is a custom child theme for Wellspace
Author: Grow Traffic
Author URI: https://www.growtraffic.co.uk/
Template: salient
Version: 0.1
*/


#brochureForm { display: none; }
#brochureForm .wpcf7-submit { width: 100%; background-color: #08af95 !important; opacity: 1; font-size: 16px; }
#brochureForm .wpcf7-response-output { display: none; }